
#topBanner {
    width: 100%;
    height: 5%;
    background-color:rgb(46, 42, 42);
}

#bannerTitle {
    padding-left: 10%;
    color: white;
    font-weight: lighter;
}

#flexBox {
    display: flex;
    justify-content: space-around;

}

.bankBox {
    margin-right: 2%;
    width: 30%;
    height: 25%;
    background-color: rgb(244, 244, 244);
    border-radius: 5%;
    padding: 2%;
    block-size: auto;

}

#bankBoxBalance {
    display: flex;
    justify-content: space-between;
}

.flexParagraph {
    display: flex;
    justify-content: space-between;
}

#bankBoxOutstandingLoan {
    display: flex;
    justify-content: space-between;
}

#salaryToLoanButton {
    width: 25%;
    background-color: aquamarine;
}

#workBox {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.bigButton {
    padding-top: 10%;
    width: 50%;
    height: 20%;
    border-radius: 7%;
    margin: auto;
    text-align: center;
    block-size: auto;
}

#laptopInformationBoxDesc {
    background-color: rgb(230, 234, 234);
    flex: 2;
} 

#buyNowBox {
    background-color: rgb(230, 234, 234);
    flex: 1
}

#buyButton {
    background-color: rgb(31, 183, 132);
    width: 100%;
}

#bankButton {
    background-color: rgb(67, 226, 67);
}

#salaryToBankButton {
    background-color: yellow;
    width: 25%;
}

#salaryButton {
    background-color: blue;
    width: 25%;
}

#laptopInformationBox {
    display: flex;
    background-color: rgb(230, 234, 234);
    width: 50%;
    height: 30%;
    text-align: center;
    margin:auto;
    margin-top: 1%;
    border: 2% rgb(186, 34, 34);
    padding: 5%;
    border-radius: 5%;
    
}

#laptopImage {
    height: 20%;
    width: 20%;
    flex:1
}